<template>
  <div class="card">
    <DataTable :value="salariesStore.salaries" tableStyle="width: 60rem">
      <Column field="date" header="Date Of Payment"></Column>
      <Column field="amount" header="Pay amount"></Column>
      <Column field="additionalDescription" header="Description"></Column>
    </DataTable>
  </div>
</template>


<script setup lang="ts">
import {useSalariesStore} from "../../stores/salary/salaries";
import DataTable from "primevue/datatable";
import Column from "primevue/column";

const salariesStore: any = useSalariesStore();
</script>

<style scoped>

</style>
